* {
            padding: 0;
            margin: 0;
            box-sizing: border-box;
            list-style: none;
        }
        
        body {
            font-family: 'Open Sans', sans-serif;
        }
        
       
        .title {
            font-family: 'Zilla Slab', serif;
        }

        .title-2 {
            font-family: 'Zilla Slab', serif;
        }
   
        
        nav {
            background-color: white;
            position: sticky;
            left: 10%;
          
          
        }
        
        ul {
            display: flex;
            justify-content: space-between;
            max-width: 1280px;
            max-height: 90px;
            margin: auto;
            padding: 1.5rem 0;
        }
        
        .right-nav {
            display: flex;
            align-items: center;
            font-weight: bold;
        }
        
        .nav {
            padding-left: 20px;

        }
        
        .tuitt-button {
            background: #c2195b;
            color: white;
            border-radius: 30px;
            border: none;
            padding: 10px;
            
        }
 
        #bg-image {
            background: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
            position: static;
            height: 300px;
            background-size: 100%;
            background-repeat: no-repeat;
            background-position: center;


        }
        
        .front-bg {
            height: 300px;
            background-color: rgba(0, 0, 0, 0.5);
        }
     
        
        .container {
        	position: absolute;
        	right: 20%;
        	top: 5%;
            max-width: 500px;
            color: white;
            float: right;
            text-align: right;

        }
        
        .container h1 {
            margin: 2rem 0;
            font-size: 2.5rem;
        }
        
        .container h2 {
            margin-bottom: 2rem;
            font-size: 1rem;
            line-height: 1.4rem;
        }
        
        .apply-button {
            padding: .5rem 1.2rem;
            float: right;
            border-radius: 1rem;
            border: none;
            background: #c2195b;
            color: white;
        }
 
        
        .intro {
            padding: 5rem 10rem;
        }
        
        .title-2 {
            text-align: center;
            padding-bottom: 2rem;
        }
        
        .intro-description {
            line-height: 1.9rem;
            font-size: 20px;
        }
    
        .pre-footer {
            background: #e4e6e6;
            padding: 5rem 10rem;
            align-content: center;
        }
        
        .prefooter-description {
            font-size: 20px;
            text-align: center;
            margin-bottom: 2rem;
            line-height: 1.9rem;
        }
        
        .book-button {
            background: #336589;
            color: azure;
            padding: 20px;
            border-radius: 30px;
            border: none;
            position: relative;
            left: 45%;
        }
     
        footer {
            text-align: center;
            padding: 20px;
        }
